#Sat Mar 22 16:11:47 PDT 2025
com.example.badges.app-main-34\:/drawable/chat.png=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_chat.png.flat
com.example.badges.app-main-34\:/drawable/email.png=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_email.png.flat
com.example.badges.app-main-34\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.badges.app-main-34\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.badges.app-main-34\:/drawable/item_count.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_item_count.xml.flat
com.example.badges.app-main-34\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.badges.app-main-34\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.badges.app-main-34\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.badges.app-main-34\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.badges.app-main-34\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.badges.app-main-34\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.badges.app-main-34\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.badges.app-main-34\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.badges.app-main-34\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.badges.app-main-34\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.badges.app-main-34\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.badges.app-main-34\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.badges.app-main-34\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.badges.app-main-34\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.badges.app-main-34\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Badges/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
